<?php 


$title="Новая заявка на ремонт";
$mess=$_POST['text']." - ".$_POST['tel']."<br>Источник: ".$_POST['referer']."<br>Фраза: ".$_POST['phrase'];

$to = 'Unib@yandex.kz';


$from='web@unibuild.kz'; 

$headers = "MIME-Version: 1.0" . "\r\n";
$headers .= "Content-type:text/html;charset=UTF-8" . "\r\n";

mail($to, $title, $mess, $headers); 


echo "<javascript>alert('Ñïàñèáî! Ñêîðî ñ Âàìè ñâÿæåòñÿ íàø ìåíåäæåð!');</javascript>";

header("Location: index.php?act=sent");

?> 